API referenceWhatsApp
DELETE /whatsapp/wa-groups/{groupId}/participants
Remove participants
DELETE
BearerAuthheader
AuthorizationBearer <token>API key sk_...
groupId*stringGroup id
accountId*stringWhatsApp account id
application/json- body
accountId?stringWhatsApp account id
phoneNumbers*array<string>E.164 phones
{success}
application/json- response
success?booleanmessage?stringcurl -X DELETE 'https://example.com/api/v1/whatsapp/wa-groups/string/participants?accountId=string' \ -H 'Content-Type: application/json' \ -d '{ "phoneNumbers": [ "string" ]}'Example Response
{ "success": true, "message": "string"}